/* 关于我们相关页面的样式 */

.about-left-part {
	width: 222px;
	min-height: 600px;
}

.about-right-part {
	width: 963px;
	min-height: 600px;
}

.about .about-left-menu {
	background: #FFFFFF;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.125);
	box-shadow: 0 1px 1px rgba(0,0,0,.125);
}

.about .about-left-menu .about-left-menu-item > a {
	display: block;
	width: 222px;
	height: 46px;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	padding: 16px 0 16px 40px;
	border-bottom: 1px solid #ddd;
	color: #666666;
}

.about .about-left-menu .about-left-menu-item > a:hover {
	background: #f5f5f5;
	color: #555555;
}

.about .about-left-menu .about-left-menu-item-active > a,.about .about-left-menu .about-left-menu-item-active > a:hover {
	background: #f74645;
	color: #FFFFFF;
}



.about .about-content {
	background: #FFFFFF;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.125);
	box-shadow: 0 1px 1px rgba(0,0,0,.125);
}

.about .about-content .about-content-header {
	height: 64px;
	font-size: 18px;
	line-height: 18px;
	padding: 23px 0 23px 40px;
	color: #333333;
}

.about .about-content .about-content-body {
	min-width: 100px;
	padding: 0px 40px 40px 40px;
	color: #666666;
	font-size: 14px;
}

.about .about-content .about-content-body-for-guest {
	padding-top: 30px;
}

/** 左侧导航样式补充 ***/
.about .about-left-menu .brand-plan-menu a{
	border-bottom: 0;cursor: pointer;
}
.about .about-left-menu-item.red2 a,.about .about-left-menu-item.red2 a:hover{
	background-color: #FF6969;color: #FFFFFF;
}
.about .about-left-menu-item  .daosanjiao{
	margin-left: 8px;
}
.about .about-left-menu-item  .daosanjiao.white{
	color:white;
}
.about .about-left-menu-item  .daosanjiao.black{
	color:#555;
}
.about .brand-plan-menu-son .no-more-css{
	margin-left: 20px;
}


/****** 品牌计划页面 *******/
.brand-plan .brand-plan-header{
	padding:23px 0;text-align: center;
}
.brand-plan .brand-plan-header div{
	text-align: center;line-height: 28px;
}
.brand-plan .brand-plan-header .a2{
	font-size: 16px;color:black;margin-top: 5px;
}
.brand-plan .brand-plan-body{
	padding:0 40px 50px;
}
.brand-plan  .brand-plan-body table{
	width: 100%;
}
.brand-plan  .brand-plan-body table tr:first-child{
	background: #F5F5F5;
}
.brand-plan  .brand-plan-body table th,.brand-plan .brand-plan-body table td{
	text-align: center;line-height: 60px;
}
.brand-plan .brand-plan-body table td{
	border: 1px solid #EFEFEF;
}
.brand-plan .brand-plan-body table td.coin-explain{
	line-height: 30px;padding:10px 0 ;
}
.brand-plan .addQQGroup{
	padding: 0 40px 20px;
	text-align: center;
}